/*     4292 : 타이틀 텍스트      */
.title__4292__ {font-size:0; }
.title__4292__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__4292__ p {font-size:34px;}
}

/*     4293 : 타이틀 텍스트      */
.title__4293__ {font-size:0; }
.title__4293__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__4293__ p {font-size:20px;}
}

/*     4294 : 타이틀 텍스트      */
.title__4294__ {font-size:0; }
.title__4294__ p {
	display:inline-block; position:relative; margin:0; padding:12px 0 0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__4294__ p:before {content:''; position:absolute; top:0; width:30px; height:3px; background:#0256d0; font-size:0;}

.title__4294__.style_left p:before {left:0;}
.title__4294__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__4294__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__4294__ p {padding-top:22px; font-size:24px;}
	.title__4294__ p:before {width:50px; height:6px;}
}

/*     4295 : 텍스트 리스트      */
.text_list__4295__ {margin:0 -5px; padding:0;}
.text_list__4295__:after {content:''; display:block; clear:both;}
.text_list__4295__ li {box-sizing:border-box; display:table; float:left; margin:0; padding:0 5px 10px; list-style-type:none;}
.text_list__4295__ li > span {display:table-cell; padding:12px 18px; border-radius:30px; background:#5f78b8; font-size:14px; font-weight:normal; color:#ffffff; text-align:center; vertical-align:middle; letter-spacing:0; line-height:1.4em;}
.text_list__4295__ li.even_color > span {background:#b58cd6;}

@media all and (min-width:768px){
	.text_list__4295__ li > span {padding:15px 18px;}
}

@media all and (min-width:1024px){
	.text_list__4295__ {margin:0 -10px;}
	.text_list__4295__ li {padding:0 10px 20px;}
	.text_list__4295__ li > span {padding:18px 20px; font-size:18px;}
}

/*     4296 : 실선      */
.solid_line__4296__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__4296__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dcdee2;}

.solid_line__4296__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__4296__ {height:30px;}
}

/*     4297 : 장문 텍스트      */
.textarea__4297__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__4297__ p {font-size:16px; line-height:1.6em;}
}

/*     4298 : 이미지 리스트 (타일형)      */
.img_tile__4298__ {overflow:hidden;}
.img_tile__4298__:after {content:''; display:block; clear:both;}
.img_tile__4298__ * {box-sizing:border-box;}
.img_tile__4298__ .img_inner {margin:0 -5px;}
.img_tile__4298__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__4298__ .item a {display:block; text-decoration:none;}
.img_tile__4298__ .figure {display:block;}
.img_tile__4298__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__4298__ .caption {display:block; background:#f8f5f3;}
.img_tile__4298__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__4298__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__4298__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#000000;}
.img_tile__4298__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#000000;}

.col_m_1__4298__ .item {width:100%;}
.col_m_2__4298__ .item {width:50%;}
.col_m_3__4298__ .item {width:33.3333%;}
.col_m_4__4298__ .item {width:25%;}
.col_m_1__4298__ .item,
.col_m_2__4298__ .item2n,
.col_m_3__4298__ .item3n,
.col_m_4__4298__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__4298__ .img_inner {margin:0 -10px;}
	.img_tile__4298__ .item {padding:0 10px 20px;}
	.img_tile__4298__ .caption .caption_inner {padding:15px;}

	.col_m_1__4298__ .item,
	.col_m_2__4298__ .item2n,
	.col_m_3__4298__ .item3n,
	.col_m_4__4298__ .item4n {clear:none;}

	.col_t_1__4298__ .item {width:100%;}
	.col_t_2__4298__ .item {width:50%;}
	.col_t_3__4298__ .item {width:33.3333%;}
	.col_t_4__4298__ .item {width:25%;}
	.col_t_5__4298__ .item {width:20%;}
	.col_t_6__4298__ .item {width:16.6666%;}
	.col_t_1__4298__ .item,
	.col_t_2__4298__ .item2n,
	.col_t_3__4298__ .item3n,
	.col_t_4__4298__ .item4n,
	.col_t_5__4298__ .item5n,
	.col_t_6__4298__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__4298__ .img_inner {margin:0 -15px;}
	.img_tile__4298__ .item {padding:0 15px 30px;}
	.img_tile__4298__ .caption .caption_inner {padding:20px;}

	.text_sml__4298__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__4298__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__4298__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__4298__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__4298__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__4298__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__4298__ .item,
	.col_t_2__4298__ .item2n,
	.col_t_3__4298__ .item3n,
	.col_t_4__4298__ .item4n,
	.col_t_5__4298__ .item5n,
	.col_t_6__4298__ .item6n {clear:none;}

	.col_pc_1__4298__ .item {width:100%;}
	.col_pc_2__4298__ .item {width:50%;}
	.col_pc_3__4298__ .item {width:33.3333%;}
	.col_pc_4__4298__ .item {width:25%;}
	.col_pc_5__4298__ .item {width:20%;}
	.col_pc_6__4298__ .item {width:16.6666%;}
	.col_pc_1__4298__ .item,
	.col_pc_2__4298__ .item2n,
	.col_pc_3__4298__ .item3n,
	.col_pc_4__4298__ .item4n,
	.col_pc_5__4298__ .item5n,
	.col_pc_6__4298__ .item6n {clear:both;}
}

/*     4299 : 이미지 리스트 (타일형)      */
.img_tile__4299__ {overflow:hidden;}
.img_tile__4299__:after {content:''; display:block; clear:both;}
.img_tile__4299__ * {box-sizing:border-box;}
.img_tile__4299__ .img_inner {margin:0 -5px;}
.img_tile__4299__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__4299__ .item a {display:block; text-decoration:none;}
.img_tile__4299__ .figure {display:block;}
.img_tile__4299__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__4299__ .caption {display:block; background:#f8f5f3;}
.img_tile__4299__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__4299__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__4299__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#000000;}
.img_tile__4299__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#000000;}

.col_m_1__4299__ .item {width:100%;}
.col_m_2__4299__ .item {width:50%;}
.col_m_3__4299__ .item {width:33.3333%;}
.col_m_4__4299__ .item {width:25%;}
.col_m_1__4299__ .item,
.col_m_2__4299__ .item2n,
.col_m_3__4299__ .item3n,
.col_m_4__4299__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__4299__ .img_inner {margin:0 -10px;}
	.img_tile__4299__ .item {padding:0 10px 20px;}
	.img_tile__4299__ .caption .caption_inner {padding:15px;}

	.col_m_1__4299__ .item,
	.col_m_2__4299__ .item2n,
	.col_m_3__4299__ .item3n,
	.col_m_4__4299__ .item4n {clear:none;}

	.col_t_1__4299__ .item {width:100%;}
	.col_t_2__4299__ .item {width:50%;}
	.col_t_3__4299__ .item {width:33.3333%;}
	.col_t_4__4299__ .item {width:25%;}
	.col_t_5__4299__ .item {width:20%;}
	.col_t_6__4299__ .item {width:16.6666%;}
	.col_t_1__4299__ .item,
	.col_t_2__4299__ .item2n,
	.col_t_3__4299__ .item3n,
	.col_t_4__4299__ .item4n,
	.col_t_5__4299__ .item5n,
	.col_t_6__4299__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__4299__ .img_inner {margin:0 -15px;}
	.img_tile__4299__ .item {padding:0 15px 30px;}
	.img_tile__4299__ .caption .caption_inner {padding:20px;}

	.text_sml__4299__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__4299__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__4299__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__4299__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__4299__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__4299__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__4299__ .item,
	.col_t_2__4299__ .item2n,
	.col_t_3__4299__ .item3n,
	.col_t_4__4299__ .item4n,
	.col_t_5__4299__ .item5n,
	.col_t_6__4299__ .item6n {clear:none;}

	.col_pc_1__4299__ .item {width:100%;}
	.col_pc_2__4299__ .item {width:50%;}
	.col_pc_3__4299__ .item {width:33.3333%;}
	.col_pc_4__4299__ .item {width:25%;}
	.col_pc_5__4299__ .item {width:20%;}
	.col_pc_6__4299__ .item {width:16.6666%;}
	.col_pc_1__4299__ .item,
	.col_pc_2__4299__ .item2n,
	.col_pc_3__4299__ .item3n,
	.col_pc_4__4299__ .item4n,
	.col_pc_5__4299__ .item5n,
	.col_pc_6__4299__ .item6n {clear:both;}
}

